Issue #7629 has been updated by fabn (Fabio Napoleoni).


Getting the same errore in a Rails 3.2.8 application after upgrade from p327 to p362 both in Mountain Lion and Debian 6.
----------------------------------------
Bug #7629: Segmentation fault
https://bugs.ruby-lang.org/issues/7629#change-35205

Author: atd (Antonio Tapiador)
Status: Open
Priority: Normal
Assignee: 
Category: 
Target version: 
ruby -v: ruby 1.9.3p362 (2012-12-25 revision 38607) [i686-linux]


ruby 1.9.3p362 produces a segmentation fault in our tests in Travis.

You can find a full trace of the bug at https://travis-ci.org/ging/social_stream/jobs/3843546


-- 
http://bugs.ruby-lang.org/